.disabled_rd20 {
  pointer-events: none;
}

/*fluid submit*/
.fluid-submit {
    position: absolute;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1);
    font-size: 16px;
    /*margin-top: -10px;*/
    /*font-family: 'helioscondlightcregular';*/
    font-weight: 600;
    top: 0;
    margin-left: calc(100% + 10px);
    background: white;
    text-transform: uppercase;
    z-index: -1;
    opacity: 0;
    -moz-transition: opacity 0.3s, top 0.3s;
    -webkit-transition: opacity 0.3s, top 0.3s;
    transition: opacity 0.3s, top 0.3s;
}

.fluid-submit.__active {
  margin-left: calc(100% + 10px);
    opacity: 1!important;
    z-index: 9999!important;
}

.simple-black {
  border: 1px solid black;
}

.simple-black {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  padding: 5px 10px;
}

a.simple-black {
    text-decoration: none;
}

.simple-black {
    border: 1px solid black;
}

.simple-black:hover {
    background: black;
    color: white;
}

.filter__show {
  border: 0!important;
  margin-top: 28px!important;
  border-radius: 10px!important;
}

.smartfilter .hide {
  display: none!important;
}
